
Member Nodes - MNDeployment #3556

ESA Data Registry

2013-02-07 03:58 - Dave Vieglais

Status: Operational Start date: 2015-04-15

Priority: High Due date:  

Assignee: Amy Forrester % Done: 50%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Latitude: 38.89 MN_Date_Online: 2012-07-23

Longitude: -77.02 Name:  

MN Description: The data sets registered here are

associated with articles published in the

journals of the Ecological Society of

America.

Logo URL:  

Base URL: www.esa.org Date Upcoming:  

NodeIdentifier: urn:node:ESA Date Deprecated:  

MN Tier: Tier 4 Information URL:  

Software stack: Metacat Version:  

Description

Subtasks:

Task # 7044: Certificate DC=org,DC=dataone,CN=urn:node:ESA expires in Prod environment. Closed

Task # 7749: Evaluate disposition of the ESA MN's current content New

History

#1 - 2013-02-07 04:03 - Dave Vieglais

NodeID: urn:node:ESA

#2 - 2013-08-05 16:32 - Laura Moyers

- Longitude set to -77.02

- Latitude set to 38.89

#3 - 2013-08-27 15:54 - Chris Jones

- Due date changed from 2014-08-01 to 2013-08-01

- NodeIdentifier set to urn:node:ESA

#4 - 2013-12-31 00:35 - Laura Moyers

- MN_Date_Online set to 2012-07-23

#5 - 2014-02-07 20:36 - Laura Moyers

- Software stack set to Metacat

- MN Tier set to Tier 4

#6 - 2014-02-24 18:40 - Laura Moyers

- Base URL set to data.esa.org

#7 - 2015-04-16 01:12 - Laura Moyers

- Assignee set to Laura Moyers

2024-03-20 1/2



#8 - 2015-05-22 14:38 - Laura Moyers

- MN Description set to The data sets registered here are associated with articles published in the journals of the Ecological Society of America.

#9 - 2015-08-15 01:07 - Laura Moyers

- Base URL changed from data.esa.org to www.esa.org

The ESA data portal is http://data.esa.org.  Note change of MN URL from the data portal to the ESA main webpage.

#11 - 2018-01-09 21:11 - Dave Vieglais

- Sprint set to Ongoing Operational

#12 - 2019-10-08 15:28 - Dave Vieglais

- Assignee changed from Laura Moyers to Amy Forrester
